<?xml version="1.0" encoding="ISO-8859-1"?>
<Context path="/xemelios" reloadable="true">
<Resource  
   name="jdbc/xemeliosDB"  
   type="javax.sql.DataSource"   
   maxActive="50"    
   maxIdle="10"   
   username="xemelios"    
   maxWait="5000"    
   driverClassName="com.mysql.jdbc.Driver" 
   validationQuery="SELECT 1"    
   password="xemelios"    
 url="jdbc:mysql://75-SE-1051/xemelios?jdbcCompliantTruncation=false&amp;dumpQueriesOnException=true"/>
</Context>